/**************************************************************************
Base styles: opinionated defaults
***************************************************************************/
html,button,input,select,textarea {color: #000;}
body {height:100%;font:normal 14px/17px 'Asap', sans-serif;color:#000;}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}
::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/* A better looking default horizontal rule */
hr {display: block;height: 1px;border: 0;border-top: 1px solid #ccc;margin: 1em 0;padding: 0;}

/* Remove the gap between images and the bottom of their containers: h5bp.com/i/440 */
img {vertical-align: middle;}

/* Remove default fieldset styles. */
fieldset {border: 0;margin: 0;padding: 0;}

/* Allow only vertical resizing of textareas. */
textarea {resize: vertical;}

/**************************************************************************
 Layout
***************************************************************************/
#body {text-align: center;overflow:auto;background-color: #fff;}

#header-wrapper {background-color:#fff;border-bottom:solid 2px #D1CDC9;width:100%;height:156px;position:fixed;top:0;left:0;text-align:center;z-index:9999;
background-color: #fff;
}
#header 		{position:relative;width:984px;height:156px;margin:0 auto;text-align:left;background-color: #fff;}
#logo			{position:absolute;width:173px;height:115px;top:24px;left:24px;}
#logo img 		{height:100%;}
#logo a:hover 	{background-color:transparent;}

#navtop			{position:absolute;width:700px;height:70px;top:50px;right:24px;}
#navtop-res		{position:absolute;width:100%;height:48px;top:100px;left:0;display:none;visibility: hidden;}

#header-menu 	{position:absolute;top:20px;right:195px;width:400px;height:18px;text-align:right;}
#header-search 	{position:absolute;top:15px;right:24px;width:160px;height:27px;text-align:right;
					border:solid 1px #D2CECA;
					-webkit-border-radius: 5px;
					-moz-border-radius: 5px;
					border-radius: 5px;
				}
#body-wrapper 	{width:984px;margin:0 auto 0 auto;padding-top:182px;text-align:left;}
	
#banners		{width:936px;margin:0 24px 24px 24px;}
#banner			{width:696px;height:362px;float:left;}
#banner-aside   {width:216px;height:362px;float:right;}

/* -------------------------------------------------------------------------------*/
/* homepage featured articles list */
#welcome-articles {width:960px;margin:0 0 24px 24px;}
#welcome-articles #articles	{width:480px;float:left;}

#welcome-articles #articles	.column {}
#welcome-articles #articles	.column img {width:216px;height:auto;margin:0 0 12px 0;}
#welcome-articles #articles	.column h1 {font-size:18px;line-height:20px;color:#8C8279;margin:0 0 12px;}
#welcome-articles #articles	.column h2 {font-size:18px;line-height:20px;color:#8C8279;margin:0 0 12px;}
#welcome-articles #articles	.column p {margin:0;padding:0 0 7px 0;}
#welcome-articles #articles	.column .readmore {margin:7px 0 24px 0;}
#welcome-articles #articles	.column .readmore a {font-size:16px;color:#8C8279;}

#welcome-articles #articles	.column:hover {cursor:pointer;}
#welcome-articles #articles .column:hover h1,
#welcome-articles #articles .column:hover a,
#welcome-articles #articles .column:hover a:visited {		
	color:#e52482;
}

#welcome-articles #articles-aside {width:480px;float:right;}
#welcome-articles #articles-aside-top {width:456px;}
#welcome-articles #articles-aside-column1,
#welcome-articles #articles-aside-column2 {width:216px;margin-right:24px;float:left;}
#welcome-articles #articles-aside-bottom {width:456px;clear: both;}

/* Welcome Page Blog post */
.ezb-mod .mod-item {
	cursor:pointer;
	margin-top:-10px;	
}
.ezb-mod .mod-item:hover a, .ezb-mod .mod-item:hover a:visited {
	color:#e52482;
}
.ezb-mod .mod-post-more {margin:7px 0 0 0;}
.ezb-mod .mod-post-more a {font-size:16px;font-weight:700;color:#8C8279;}

.ezb-mod .mod-post-author.at-bottom {
	border-top: none;
	border-bottom: 1px solid #DDDDDD;
	margin:0;
	padding:0 0 10px 0;
}
.ezb-mod .mod-item + .mod-item {
	border-top:none;
	margin-top:-10px !important;
}
.ezb-mod .mod-post-image img {
	border:none;
	padding:0;
}


/* -------------------------------------------------------------------------------*/
/* full width top and bottom */
#article-top ,
#article-bottom	{width:960px;margin:0 0 24px 24px;}

/* 3 columns */
#main-content {width:960px;margin:0 0 24px 24px;}
#main-content #article-sidebar {width:216px;float:left;margin-right:24px;padding-bottom: 1px;}
#main-content #article-aside {width:216px;float:left;margin-right:24px;}
#main-content #article {width:456px;float:left;margin-right:24px;padding-bottom: 1px;}
/* if no article aside then make article use 3 columns */
#main-content #article.article-wide {width:696px !important;}

/* 2 columns */
#article-content {width:960px;margin:0 0 24px 24px;}
#article-content #article-sidebar {width:456px;float:left;margin-right:24px;padding-bottom: 1px;}
#article-content #article {width:456px;float:left;margin-right:24px;padding-bottom: 1px;}

/* featured list above footer */
#featured-articles {width:960px;margin:0 0 24px 24px;padding-top:24px;background:#fff url('../images/top-border.gif') 0 0 no-repeat;}
#featured-articles img {width:216px;height:auto;margin:0 0 12px 0;}
#featured-articles h1,
#featured-articles h2 {font-size:18px;line-height:20px;color:#8C8279;margin:0 0 12px;}
#featured-articles p {margin:0;padding:0 0 7px 0;}
#featured-articles .readmore {margin:7px 0 24px 0;}
#featured-articles .readmore a {font-size:16px;color:#8C8279;}

#featured-articles .column:hover {cursor:pointer;}
#featured-articles .column:hover h1,
#featured-articles .column:hover a,
#featured-articles .column:hover a:visited {color:#e52482;}


/* Sortable Masionary Pages */
#masonry-articles {width:960px;margin:0 0 24px 24px;}
#masonry-articles .column {background-color:#E8E6E4;margin-bottom:24px;}
#masonry-articles .content {padding:16px;}
#masonry-articles img {width:184px;height:auto;margin:0 0 12px 0;}
#masonry-articles h1,
#masonry-articles h2 {font-size:18px;line-height:20px;color:#e52482;margin:0 0 12px;}
#masonry-articles p {margin:0;padding:0 0 7px 0;}
#masonry-articles .readmore {margin:7px 0 0 0;}
#masonry-articles .readmore a {font-size:16px;color:#8C8279;}

#masonry-articles .column:hover {background-color:#e52482;cursor:pointer;}
#masonry-articles .column:hover,
#masonry-articles .column:hover h1,
#masonry-articles .column:hover h2,
#masonry-articles .column:hover h3,
#masonry-articles .column:hover h4,
#masonry-articles .column:hover h5,
#masonry-articles .column:hover p,
#masonry-articles .column:hover a,
#masonry-articles .column:hover a:visited {		
	color:#FFF;
}

#masonry-menu ul {margin:0;padding:0;}
#masonry-menu ul li {margin:0;padding:0 0 7px 0;background:none;list-style:none;list-style-type:none;}
#masonry-menu ul a , #masonry-menu ul a:visited {font-size:18px;color:#8C8279;text-decoration:none;}
#masonry-menu ul a:hover {color:#e52482;}


/* footer */
#footer-wrapper	{background:#fff url('../images/top-border.gif') 0 0 no-repeat;width:960px;margin:0 0 24px 24px;}
#footer			{padding-top:24px;}


/* mini grid */

.column 		{width:216px;float:left;margin-right:24px;}
.column50 		{width:50%;float:left}
.column2 		{width:456px;float:left;margin-right:24px;}
.column3 		{width:696px;float:left;margin-right:24px;}
.row 			{margin-bottom:24px;}


.item-page .column:hover {cursor:pointer;}
.item-page .column:hover h1,
.item-page .column:hover a,
.item-page .column:hover a:visited {		
	color:#e52482;
}

/**************************************************************************
 Menus
***************************************************************************/
/* header menu */
#header-menu ul {margin:0;padding:0;list-style: none;list-style-image: none;float:right;}
#header-menu ul li {float:left;}
#header-menu ul li a {color:#8C8279;text-decoration:none;padding:0px 10px 0px 10px;font-size:14px;border-left:solid 1px #D1CDC9;}
#header-menu ul li:first-child a{border:none;} 
#header-menu ul li a:visited {color:#8C8279;}
#header-menu ul li a:hover {color:#e52482;text-decoration: none; }

/* Main navigation */
#navtop ul.menu {width:100%;}

/* Sidebar Menus */
#article-sidebar ul.menu {margin:0;padding:0;}
#article-sidebar ul.menu li {margin:0;padding:0 0 7px 0;background:none;list-style:none;list-style-type:none;}
#article-sidebar ul.menu a , #masonry-menu ul a:visited {font-size:16px;font-weight:bold;color:#8C8279;text-decoration:none;}
#article-sidebar ul.menu a:hover {color:#e52482;}
#article-sidebar ul.menu li.current a {color:#e52482;}

/* ul links */
ul.links 
{	
	margin:0; 
	padding:0;	
	}
ul.links li 
{	
	margin:0;padding:0;
	background:none;
	list-style:none;
	list-style-type:none;	
}
ul.links a , ul.links a:visited 
{
	color:#000;
	text-decoration:none; 
}
ul.links a:hover
{
	color:#e52482;
	text-decoration: underline; 
}

ul.content-menu {margin:0;padding:0;}
ul.content-menu li {margin:0;padding:0 0 7px 0;background:none;list-style:none;list-style-type:none;}
ul.content-menu a , #masonry-menu ul a:visited {font-size:16px;font-weight:bold;color:#8C8279;text-decoration:none;}
ul.content-menu a:hover {color:#e52482;}
ul.content-menu li.current a {color:#e52482;}


/* social medial pips */
ul.social-media 
{	
	margin:0; 
	padding:0;	
	}
ul.social-media li 
{	
	margin:0;padding:0;
	background:none;
	list-style:none;
	list-style-type:none;	
}
ul.social-media a , ul.social-media a:visited 
{
	font-size: 12px;
	color:#000;
	text-decoration:none; 
}
ul.social-media a:hover
{
	color:#e52482;
	text-decoration: underline; 
}
ul.social-media a span {
	font-weight:bold;
} 
ul.social-media a {
	padding-top:4px;
	display:block;
	width:216px;
	height:24px;
	text-indent: 30px;	
}
ul.social-media a.twitter {background: url(../images/icons/twitter-24.png) 0 0 no-repeat;}
ul.social-media a.facebook {background: url(../images/icons/facebook-24.png) 0 0 no-repeat;}
ul.social-media a.youtube {background: url(../images/icons/youtube-24.png) 0 0 no-repeat;}

/* ==========================================================================
   Typography
   ========================================================================== */
p.big {font-weight:bold;font-size:18px;line-height:20px;color:#8C8279;}

p.caption {font-size:28px;line-height:32px;font-weight:bold;color:#e52682;}
   
a {color:#8C8279;text-decoration:none;}
a:visited {color:#8C8279;}
a:hover {text-decoration: underline;color:#e52482;}

blockquote {margin: 1em 3em;padding-left: 1em;border-left: 2px solid #8C8279;}

h1 {font-size:28px;line-height:32px;font-family: 'Asap', sans-serif;color:#e52482;font-weight:bold;text-transform: capitalize ;}
h1 span {font-size:16px;line-height:22px;float: right;}
h2 {font-size:18px;line-height:24px;font-family: 'Asap', sans-serif;color:#8C8279;font-weight:bold;}
h3 {font-size:14px;line-height:18px;font-family: 'Asap', sans-serif;color:#000;font-weight:bold;}
h4 {font-size:14px;line-height:18px;font-family: 'Asap', sans-serif;color:#e52482;font-weight: normal;}


p.readmore a, p.readmore a:visited {background-color:#8C8279;color:#FFF;padding:5px;text-decoration:none;}
p.readmore a:hover {background-color:#e52482;}

.readmore {
	font-weight:bold;
}

/* Tables */
tableX
{
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 13px;
	margin: 0 0 20px 0;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}
tableX th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #009AA6;
	border-top: 1px solid #999900;
	border-bottom: 1px solid #999900;
	color: #FFF;
	text-align: left;
}
tableX th a , tableX th a:hover
{
	color:#FFF;	
}
tableX td
{
	padding: 8px;
	background: #FFF; 
	border-bottom: 1px solid #999900;
	color: #669;
	border-top: 1px solid transparent;
}
tableX tr:hover td
{
	background: #d0dafd;
	color: #339;
}

#footer {font-size:12px;}
#footer h3 {font-size:14px;margin:0 0 10px 0;}

/* ==========================================================================
   Modules
   ========================================================================== */
/* Page navigation Links */
ul.pagenav {margin:5px 0 0 0;padding:0;list-style: none;list-style-image: none;width:100%;}
ul.pagenav li.pagenav-prev {float:left;}
ul.pagenav li.pagenav-next {float:right;}

.pagination {height:40px;border-top:solid 1px #ccc;
text-align: left;
}
.pagination ul {margin:10px 0 0 0;padding:0;list-style: none;list-style-image: none;width:100%;}
.pagination ul li {display: inline-block;padding:5px 10px 0px 0px;}
   
/* search bar */
#header-search .btn {
	border:none;
	background:#fff url('../images/icons/search.png') 0 0 no-repeat;
	padding:0;
	margin:0 2px 0 0;
	color:#FFF;
	height:22px;	
	width:27px;	
	line-height:22px;
	font-size:11px;
	}   
#header-search .btn:hover {	
	background-color:#e52482;
	} 
		
#header-search .search-query {
	
	font-size:11px;
	background-color:#fff;
	border:none;	
	padding:0 3px 0 3px;	
	margin:0 -3px 0 0;
	width:120px;	
	height:27px;	
	line-height:27px;	
	vertical-align: bottom;	
}


/* homa page banner rotator and pager */
#banner {width:696px;height:362px;position: relative;}
#banner .bxslider-banners {width:696px;height:362px;}

#banner-pager {position: absolute;top:320px;left: 16px;width:680px;height:20px;}
#banner-pager .bx-pager {text-align: left;font-size: .85em;font-weight: bold;color: #666;padding-top: 10px;}

#banner-pager .bx-pager .bx-pager-item,
#banner-pager .bx-controls-auto .bx-controls-auto-item 
	{display: inline-block;*zoom: 1;*display: inline;}
	
#banner-pager .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 15px;
	height: 15px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius:70px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}
#banner-pager .bx-pager.bx-default-pager a:hover,#banner-pager .bx-pager.bx-default-pager a.active {background: #e52482;}

/* ==========================================================================
   Responsive video Container
   ========================================================================== */
.video-container {
	 position: relative;
     padding-bottom: 56.25%;
     padding-top: 30px; height: 0; overflow: hidden;	 
 }
 
.video-container iframe,
.video-container object,
.video-container embed {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;	 
 } 

/* ==========================================================================
   CMS Container/widget  wrappers 
   ========================================================================== */
   /* Custom html content */
   div.custom {   		
   		margin-bottom:24px;
   }
   
   /* tweets */
   .jvTwitter {
   		background-color: #EBE9E7;
   }
   .jvTwitterTweets {
   		padding:0 16px 16px 16px;
   }
   h4.media-heading  {
   		color:#8C8279;
		font-size: 16px;
		padding:0;
		margin:12px 0 5px 0;
   	}
	h4.media-heading a {
		color:#8C8279;
	}
	.jvTweetText {
		word-break: normal;
		word-wrap: normal;
	}
	.jvTwitterProfileFollow {
		padding:16px 16px 0 16px;
	}
	.tweet-title {
		font-size:16px;line-height:16px;color:#8C8279;padding:0 20px 5px 0;
		font-weight: bold;
	}
	
/* ==========================================================================
   Contact Form
   ========================================================================== */	
   #ff_formdiv1 {
   	width:456px;
	background-color:#D1CDCA;
   }
   #ff_formdiv1 form {padding:12px;}
   .bfCancelButton {margin:0px 24px 0px 0 !important;}
   .bfSubmitButton {margin:0px 5px 0px 0 !important;}
   
   #ff_formdiv1 label {color:#8E8379;font-weight:bold;font-size:14px;}
   #ff_formdiv1 input {border-color:#fff;background-image:none;}


/* ==========================================================================
   Grenn App Form
   ========================================================================== */
#form_bursary div.bfPage {background-color: #fff;}
#form_bursary h1 {color:#02B6AC;border-top:solid 7px #02B6AC;padding:7px 0 0 0;margin:0 0 10px 0;}
#form_bursary h2 {color:#808080;padding:0;margin:0 0 7px 0;}
#form_bursary {color:#808080;font-size: 16px;}
#form_bursary input,
#form_bursary textarea
 {background-color: #f1f1f1;border:none;font-weight:normal;font-size:16px;color:#000;padding:4px;}
 
#form_bursary p.bfLabelLeft {margin:0 0 10px 0;}
#form_bursary ul {padding: 0 0 0 15px;}
#form_bursary label {display:block;float:left;width:200px;font-weight:bold;font-size:16px;color:#808080;}
   
#form_bursary div.bfNoSection{
	padding-bottom:20px !important;
	background-color: #fff;
}

#form_bursary .bfNextButton , #form_bursary .bfPrevButton ,#form_bursary .bfSubmitButton{
	border:none;font-size:18px;font-weight:bold;color:#fff;background-color:#02B6AC;padding:10px;margin:0;
}
#form_bursary .bfNextButton,
#form_bursary .bfSubmitButton {float:right;}  


/* ==========================================================================
   Blue App Form
   ========================================================================== */
#form_bursary_blue div.bfPage {background-color: #fff;}
#form_bursary_blue h1 {color:#01BBD5;border-top:solid 7px #01BBD5;padding:7px 0 0 0;margin:0 0 10px 0;}
#form_bursary_blue h2 {color:#808080;padding:0;margin:0 0 7px 0;}
#form_bursary_blue {color:#808080;font-size: 16px;}
#form_bursary_blue input,
#form_bursary_blue textarea
 {background-color: #f1f1f1;border:none;font-weight:normal;font-size:16px;color:#000;padding:4px;}
 
#form_bursary_blue p.bfLabelLeft {margin:0 0 10px 0;}
#form_bursary_blue ul {padding: 0 0 0 15px;}
#form_bursary_blue label {display:block;float:left;width:200px;font-weight:bold;font-size:16px;color:#808080;}
   
#form_bursary_blue div.bfNoSection{
	padding-bottom:20px !important;
	background-color: #fff;
}

#form_bursary_blue .bfNextButton , #form_bursary_blue .bfPrevButton ,#form_bursary_blue .bfSubmitButton{
	border:none;font-size:18px;font-weight:bold;color:#fff;background-color:#01BBD5;padding:10px;margin:0;
}
#form_bursary_blue .bfNextButton, #form_bursary_blue .bfSubmitButton {float:right;}  






/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,.clearfix:after, 
.row:before,.row:after 
{
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after,
.row:after
{
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix,
.row
{
    *zoom: 1;
}

.clr {clear:both;height:1px;overflow:hidden;line-height:1em;}


div.paypal select {margin:5px 0 20px 0;}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

/* 960 or less 3 rows */	
@media only screen and (max-width:960px)
	{	
		#header {width:744px;height:156px;}

		#logo			{width:216px;height:90px;top:5px;left:20px;}		
		
		#navtop			{width:696px;height:60px;top:100px;left:24px;border:none;}		
		#navtop .sf-menu a {
				padding:0px 14px 4px 14px;
				font:bold 16px 'Asap', sans-serif;				
				}

		#body-wrapper 	{width:744px;padding-top:182px;}
		#banners		{width:696px;}
		#banners #banner {width:456px;}
		
		#welcome-articles {width:720px;}
		#welcome-articles #articles-aside {width:240px}
		#welcome-articles #articles-aside-top,#welcome-articles #articles-aside-bottom {width:216px;margin-right:24px;}
		 

		#article-top ,
		#article-bottom	{width:720px;}

		/* 3 columns */
		#main-content	{width:720px;}
		#main-content #article {width:456px;}
		/* if no article aside then make article use 3 columns */
		#main-content #article.article-wide {width:456px !important;}
		#main-content #article-aside {margin-left:240px;}

		/* 2 columns */
		#article-content {width:720px;}
		#article-content #article-sidebar {width:216px;}

		/* featured list above footer */
		#featured-articles {width:720px;background:#fff url('../images/top-border-696.gif') 0 0 no-repeat;}
		#featured-articles .column:last-child{display: none;visibility: hidden;} 

		/* Sortable Masionary Pages */
		#masonry-articles {width:720px;}

		/* footer */
		#footer-wrapper	{width:720px;background:#fff url('../images/top-border-696.gif') 0 0 no-repeat;}
		#footer .column:last-child {padding-top:16px;}
		
		/* Font sizes */
		p.caption {font-size: 22px;line-height: 24px;}	
	
	}

/* 740 or less 2 rows */
@media only screen and (max-width:740px)
	{	
	
		body {font:normal 16px/19px 'Asap', sans-serif;color:#000;}
	
		#header-wrapper {width:100%;height:148px;position: relative;}
		#header {width:100%;height:148px;}

		#navtop	{display: none;visibility: hidden;}
		#navtop-res {display: block;visibility: visible;}

		#body-wrapper 	{width:504px;padding-top:24px;}
		
		#banners 		{width:456px;}
		#banners #banner {width:456px;}
		
		#banner-aside {width:456px;margin-top:24px;height:auto;}
		#banner-aside .column {width:456px;}
		#banner-aside .column img {
			float: left;
			margin: 0 24px 75px 0;
		}
		#banner-aside .column p {padding:0;margin:0;}
		#banner-aside .column .readmore {margin-top:5px;}
		
		
		
		#welcome-articles {width:480px;}
		#welcome-articles #articles-aside {width:480px}
		#welcome-articles #articles-aside-top,#welcome-articles #articles-aside-bottom {width:456px;margin-right:24px;}
		 
		#article-top ,
		#article-bottom	{width:480px;}

		/* 3 columns */
		#main-content	{width:480px;}
		#main-content #article {width:456px;}
		/* if no article aside then make article use 3 columns */
		#main-content #article.article-wide {width:456px !important;}
		#main-content #article-aside {margin-left:0px;}
		
		#main-content #article-sidebar ul.nav {
			display: none;visibility: hidden;
		}

		/* 2 columns */
		#article-content {width:480px;}
		#article-content #article {width:456px;}
		#article-content #article-sidebar {width:456px;}
		#masonry-menu {display:none;visability:hidden;}

		/* featured list above footer */
		#featured-articles {width:480px;background:#fff url('../images/top-border-456.gif') 0 0 no-repeat;}
		#featured-articles .column {height:340px;}
		#featured-articles .column:last-child{display: block;visibility: visible;} 

		/* Sortable Masionary Pages */
		#masonry-articles {width:480px;}

		/* footer */
		#footer-wrapper	{width:480px;background:#fff url('../images/top-border-456.gif') 0 0 no-repeat;}
		#footer .column {height:160px;}
		#footer .column:last-child {padding-top:0px;}
		
		/* Font sizes */
		p.caption {font-size: 22px;line-height: 24px;}
			
	
	}



/* 504 or less 1 rows */
@media only screen and (max-width:504px)
	{	

		#header-search {top:5px;right:5px;}
		#header-menu {top:50px;right:5px;}

		#body-wrapper 	{width:100%;}
		#banners 		{width:100%;margin:0 0 10px 0;}
		#banners #banner {display:none;visibility: hidden;}
				
		#banner-aside {width:auto;margin-top:0px;margin-left:5px;margin-right:5px;height:auto;}
		#banner-aside .column {width:auto;}
		#banner-aside .column img {
			float: none;
			margin: 0 0 10px 0;
		}
		#banner-aside .column p {padding:0;margin:0;}
		#banner-aside .column .readmore {margin:5px 0 20px 0;}
		
		#welcome-articles {width:auto;margin:0 5px 10px 5px;}
		#welcome-articles #articles {width:auto;height:auto !important;}		
		#welcome-articles #articles-aside {width:100%;}
		#welcome-articles #articles-aside-top,
		#welcome-articles #articles-aside-bottom {width:100%;margin-right:0;}

		#article-top ,
		#article-bottom	{width:auto;margin-left:5px;margin-right:5px;}

		/* 3 columns */
		#main-content	{width:auto;margin-left:5px;margin-right:5px;}
		#main-content #article {width:100%;margin:0;}
		/* if no article aside then make article use 3 columns */
		#main-content #article.article-wide {width:100% !important;margin:0;}
		#main-content #article-aside {width:100%;margin:0;}
		#main-content #article-sidebar {width:100%;margin:0;}
		
		/* 2 columns */
		#article-content {width:auto;margin-left:5px;margin-right:5px;}
		#article-content #article {width:100%;margin:0;}
		#article-content #article-sidebar {width:100%;margin:0;}
		

		/* featured list above footer */
		#featured-articles {width:auto;margin-left:5px;margin-right:5px;background:#fff url('../images/top-border-456.gif') 0 0 no-repeat;}
		#featured-articles .column {height:auto;}
		#featured-articles .column:last-child{display: block;visibility: visible;} 

		/* Sortable Masionary Pages */
		#masonry-articles {width:auto;margin-left:5px;margin-right:5px;height:auto !important;overflow: auto !important;}
		#masonry-articles .column {background-color:#E8E6E4;margin-bottom:12px;}

		/* footer */
		#footer-wrapper	{width:auto;margin:0 5px 0 5px;background:#fff url('../images/top-border-456.gif') 0 0 no-repeat;}
		#footer {width:100%;margin:0;}
		#footer .column {height: auto;}
		#footer .column:last-child {padding-top:0px;}
		
		/* Font sizes */
		p.caption {font-size: 22px;line-height: 24px;}
		

		/* mini grid */
		.column,.column50,.column2,.column3 {
				width:auto;
				float:none;
				margin-left:0px;
				margin-right:0px;
				position: relative !important;
				top:0 !important;
				left:0 !important;
				
				-webkit-transform: none !important; /* Safari and Chrome */
				-moz-transform: none !important; /* Firefox */
				-ms-transform: none !important; /* IE 9 */
				-o-transform: none !important; /* Opera */
				transform: none !important;
								
				}
		.row 			{margin-bottom:12px;}
		
		 #ff_formdiv1 form {
			padding: 0;
		 }
		 #ff_formdiv1 {
   			width:100%;
			min-width: 328px;
   		 }
		 #ff_formdiv1 input, #ff_formdiv1 textarea {
		 	width:90% !important;
		 }
		 
		 #ff_formdiv1 .bfErrorMessage
		 {
		 	padding-left:10px;padding-right:0;
			width:90% !important;
		 }
		 
		 #ezblog-body .blog-text {
		 	margin-right:0 !important;
		 }
		 #ezblog-body #socialbutton {
		 	display: none !important;
			visibility: hidden !important;
		 }
		 	
		 
					
	
	}
	
	
@media only screen and (max-width:340px) 
{
	#header-search {top:109px;left:7px;background-color: #fff;}
	#header-menu {top:10px;}
}	
@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}